<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Super Snake !!!</title>


    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Quantico:400,700" rel="stylesheet">
    <script src="https://code.jquery.com/jquery-2.2.4.min.js" integrity="sha256-BbhdlvQf/xTY9gja0Dq3HiwQF8LaCRTXxZKRutelT44=" crossorigin="anonymous"></script>

    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-108642158-1"></script>
    <script>
        window.dataLayer = window.dataLayer || [];

        function gtag() {
            dataLayer.push(arguments);
        }
        gtag('js', new Date());

        gtag('config', 'UA-108642158-1');
    </script>
    
</head>

<body>
    <main class="mainContainer">
        <div class="score">Score !!!</div>
        <article class="game">
            <canvas id="snake"></canvas>
            <div class="overlay">
                <div class="GameOver">Game Over</div>
                <div class="score">Score: </div>
                <input class="tryAgain" type="button" value="Try again">
            </div>
            
            <aside class="menu">


            <div class="snakeColor">
            <p>Choose snake color:</p>
            
            <div class="option">
            <input type="button" value="GREEN" name="#00ff00" disabled>
            <input type="button" value="RED" name="#e82c0c">
            <input type="button" value="BLUE" name="#0000ff">
            </div>
            </div>

            <div class="mapColor">
            <p>Choose map color:</p>
        
            <div class="option">
            <input type="button" value="GREEN" name="#265911">
            <input type="button" value="BLACK" name="#000000" disabled>
            <input type="button" value="BLUE" name="#435fc1">
            </div>
            </div>
            
            <div class="gameSpeed">
            <p>Game Speed:</p>
            <div class="option">
            <input type="button" value="SLOW" name="100">
            <input type="button" value="NORMAL" name="70" disabled>
            <input type="button" value="FAST" name="40">
            </div>
            </div>
            
            
            <div class="fieldSize">
            <p>Field Size:</p>
            <div class="option">
            <input type="button" value="SMALL" name="10" disabled>
            <input type="button" value="NORMAL" name="20">
            <input type="button" value="BIG" name="50">
            </div>
            </div>
            

            
            <button id="start">Start</button>

        </aside>
        </article>
    </main>

    
</body>
    <script src="js/snake.js"></script>
    <script src="js/menu.js"></script>
</html>
